# Delete Env

Source: https://coolify.io/docs/api/endpoints/applications/delete-env-by-application-uuid

## DELETE /applications/{uuid}/envs/{env_uuid}

Delete Env

Delete env by UUID.

**Authentication:** Bearer token (`bearerAuth`)

### Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| uuid | path | yes | string | UUID of the application. |
| env_uuid | path | yes | string | UUID of the environment variable. |

### Responses

#### 200

Environment variable deleted.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 400

Invalid token.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 404

Resource not found.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |
